CREATE TABLE gl_daily_post_int2 (
    LEDGER_ID              NUMBER(18, 0)    NOT NULL,
    CODE_COMBINATION_ID    NUMBER(18, 0)    NOT NULL,
    ACCOUNTING_DATE        DATE             NOT NULL,
    PERIOD_NAME            VARCHAR2(60)     NOT NULL,
    ENTERED_AMOUNT         NUMBER       ,
    ACCOUNTED_AMOUNT       NUMBER       ,
    LEDGER_ID              NUMBER(18, 0)    NOT NULL,
    CODE_COMBINATION_ID    NUMBER(18, 0)    NOT NULL,
    ACCOUNTING_DATE        DATE             NOT NULL,
    PERIOD_NAME            VARCHAR2(60)     NOT NULL,
    ENTERED_AMOUNT         NUMBER       ,
    ACCOUNTED_AMOUNT       NUMBER       
);
